Bug 2090624 - externalIP does not work when egressIP is also present
Summary: externalIP does not work when egressIP is also present
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.z
Assignee: Patryk Diak
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 2082451
Blocks: 2092166
TreeView+ depends on / blocked
 
Reported: 2022-05-26 07:15 UTC by OpenShift BugZilla Robot
Modified: 2022-06-09 06:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-09 06:41:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 433 0 None Merged [release-4.9] Bug 2090624: Masquerade in cluster traffic that is marked for egress IP 2022-06-01 18:28:08 UTC
Red Hat Product Errata RHBA-2022:4906 0 None None None 2022-06-09 06:42:14 UTC

Comment 6 errata-xmlrpc 2022-06-09 06:41:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.37 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:4906


Note You need to log in before you can comment on or make changes to this bug.